body {
  position: relative;
  padding-top: 50px;
  background-color: #fff;
  background-image: url(../img/grid-18px-masked.png);
  background-repeat: repeat-x;
  background-position: 0 40px;
}
/* Faded out hr */
hr.soften {
  height: 1px;
  margin: 54px 0;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  border: 0;
}

/* Footer
-------------------------------------------------- */
.footer {
  margin-top: 45px;
  padding: 15px 0 16px;
  border-top: 1px solid #e5e5e5;
}
.footer p {
  margin-bottom: 0;
  color: #555;
}

.blankboard{
  background-color: #ffffff;
  text-align: center;
}

